Bug 847958 - A link in the content of /community/developers overview page is not valid.
A link in the content of /community/developers overview page is not valid.
Status: CLOSED CURRENTRELEASE
Product: OpenShift Origin
Classification: Red Hat
Component: Website (Show other bugs)
2.x
Unspecified Unspecified
medium Severity medium
: ---
: ---
Assigned To: Clayton Coleman
libra bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-14 04:29 EDT by Mengjiao Gao
Modified: 2015-05-14 22:40 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-09-17 17:29:18 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
The linked page of "user guide" link in the content of /community/developers overview page now. (129.75 KB, image/png)
2012-08-14 04:29 EDT, Mengjiao Gao
no flags Details

  None (edit)
Description Mengjiao Gao 2012-08-14 04:29:58 EDT
Created attachment 604205 [details]
The linked page of "user guide" link in the content of /community/developers overview page now.

Description of problem:
    When I checked the links in the /community/developers overview page. I found the "user guide" link in the sentence "Read more about installing the command line tools and study the user guide for more detailed information." in this page was redirected to a not found page.

The link now is 
"https://access.redhat.com/docs/en-US/OpenShift/2.0/html/User_Guide/index.html"
while it should be
"https://access.redhat.com/knowledge/docs/en-US/OpenShift/2.0/html/User_Guide/index.html"

Version-Release number of selected component (if applicable):
devenv_1979, production 

How reproducible:
always

Steps to Reproduce:
1.Go to /community/developers overview page.
2.Click the "user guide" link in the sentence "Read more about installing the command line tools and study the user guide for more detailed information." in the content of this page.
3.
  
Actual results:
This link was redirected to a not found page.

Expected results:
It should be redirected to the User Guide page. 

Additional info:
Comment 1 Clayton Coleman 2012-08-14 10:07:35 EDT
Fixed in production.
Comment 2 Mengjiao Gao 2012-08-14 22:43:25 EDT
Tested in production , the  "user guide" link in the content of /community/developers overview page have been changed to the new correct url.So I will changed this issue to verified.

Note You need to log in before you can comment on or make changes to this bug.